{ config, lib, inputs, pkgs, ... }:
{
    imports = [
        inputs.catppuccin.nixosModules.catppuccin
        inputs.home-manager.nixosModules.home-manager
        inputs.nvf.nixosModules.default

        ./nvf
        ./branding.nix
        ./filesystems.nix
        ./garbage.nix
        ./locale.nix
        ./nix.nix
        ./packages.nix
        ./sleep.nix
        ./user.nix
    ];

    environment.enableAllTerminfo = true;

    #     image.fileName = lib.mkDefault "${config.networking.hostName}-${pkgs.stdenv.hostPlatform.system}";
	# image.baseName = lib.mkDefault "${config.networking.hostName}-${pkgs.stdenv.hostPlatform.system}";

}
